<properties xmlns="amesim-property-instances" version="1">
 <property target="model:" id="id0" name="@special:model_history" sticker="">
  <struct/>
 </property>
 <property target="model:" id="id4" name="@special:prepost_tools_document_scripts" sticker="">
  <struct/>
 </property>
 <property target="model:" id="id1" name="@special:prepost_tools_document_plots">
  <struct>
   <attribute name="plot_7eeb">
    <struct>
     <attribute name="PP_TOOLS_TITLE_ATTRIBUTE">
      <data typename="simple-text">Results of demo</data>
     </attribute>
     <attribute name="PP_TOOLS_AOPEN_ATTRIBUTE">
      <data typename="simple-text">false</data>
     </attribute>
     <attribute name="PP_TOOLS_FILE_ATTRIBUTE">
      <data typename="simple-text">plot_Simulation_results.plt</data>
     </attribute>
    </struct>
   </attribute>
  </struct>
 </property>
 <property target="model:" id="id2" name="@special:prepost_tools_document_animations">
  <struct/>
 </property>
 <property target="model:" id="id3" name="@special:prepost_tools_document_dashboards">
  <struct/>
 </property>
</properties>
